@charset "UTF-8";
@media screen and (min-width:1200px) {
    .page-banner {
        height: 500px;
        background: url(../images/page_banner.jpg) center center no-repeat;
    }
    .page-banner .container {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
        padding-left: 15px;
    }
    .page-banner .container h2{
        color: #fff;
        font-size: 36px;
        font-weight: bold;
        text-transform: uppercase;
    }
    .page-banner .container p{
        font-size: 26px;
    margin-top: 10px;
    color: #fff;
    }
    .page-cate .container {
        display: flex;
        justify-content: space-between;
    }
    .page-cate {
        border-bottom: 1px solid #eee;
    }
    .page-cate .container .list .item {
        display: inline-block;
        margin: 0 15px;
        position: relative;
    }
    .page-cate .container .list .item a {
        display: block;
        font-size: 15px;
        line-height: 68px;
        color: #666;
        -webkit-transition: 0.4s;
        -moz-transition: 0.4s;
        -ms-transition: 0.4s;
        -o-transition: 0.4s;
        transition: 0.4s;
    }
    .page-cate .container .list .item.active a {
        color: #1f8ceb;
    }
    .page-cate .container .list .item:hover::after,
    .page-cate .container .list .item.active::after {
        width: 80%;
    }
    .page-cate .container .list .item:hover a {
        color: #1f8ceb;
    }
    .page-cate .container .list .item::after {
        content: "";
        position: absolute;
        width: 0;
        height: 2px;
        bottom: 0;
        left: 50%;
        background-color: #1f8ceb;
        -webkit-transition: 0.4s;
        -moz-transition: 0.4s;
        -ms-transition: 0.4s;
        -o-transition: 0.4s;
        transition: 0.4s;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .page-cate .here {
        line-height: 68px;
        color: #666;
    }
    .page-cate .here a {
        margin: 0 6px;
        color: #666;
    }
    .page-title {
        margin-bottom: 50px;
    }
    .page-title h5 {
        font-weight: bold;
        font-size: 32px;
        color: #121212;
        text-align: center;
    }
    .page-about .company .content {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .page-about .company .content .pic {
        width: 48%;
    }
    .page-about .company .content .text {
        width: 48%;
    }
    .page-about .company .content .text h3 {
        color: #444;
        font-size: 36px;
        font-weight: bold;
        margin-top: 25px;
    }
    .page-about .company .content .text h6 {
        color: #444;
        font-size: 24px;
        text-transform: uppercase;
        margin-top: 10px;
        margin-bottom: 38px;
    }
    .page-about .company .content .text p {
        color: #666;
        line-height: 24px;
        margin-bottom: 25px;
        font-size: 15px;
        text-indent: 2em;
    }
    .page-about .album {
        padding: 80px 0;
    }
    .page-about .album .list {
        display: flex;
        justify-content: space-between;
    }
    .page-about .album .list .item {
        width: 24%;
    }
    .page-about .date {
        height: 314px;
        background: url(../images/about_bg-h.jpg) no-repeat center top;
    }
    .page-about .date .layout_box .module_ul {
        display: flex;
        justify-content: space-around;
        width: 100%;
        padding-top: 120px;
    }
    .page-about .date .layout_box .module_ul li .number {
        color: #fff;
    }
    .page-about .date .layout_box .module_ul li .number span {
        font-size: 48px;
    }
    .page-about .date .layout_box .module_ul li .title_p {
        text-align: center;
        color: #fff;
    }
    .page-about .honor {
        padding: 80px 0 0;
    }
    .page-about .honor .list {
        display: flex;
        flex-wrap: wrap;
    }
    .page-about .honor .list .item {
        width: calc(20% - 22px);
        margin: 11px 11px 18px;
        box-shadow: 0px 0px 18px 0px rgb(182 182 182 / 31%);
        padding: 25px;
    }
    .page-about .honor .list .item .text h5 {
        margin-top: 14px;
        font-size: 15px;
        line-height: 24px;
        color: #555555;
        text-align: center;
    }
    .page-product .list {
        display: flex;
        flex-wrap: wrap;
    }
    .page-product .list .item {
        width: 23.5%;
        margin-right: 2%;
        margin-bottom: 35px;
        border: 1px solid #eee;
        padding-bottom: 35px;
    }
    .page-product .list .item:nth-child(4n) {
        margin-right: 0;
    }
    .page-product .list .item .pic {
        overflow: hidden;
    }
    .page-product .list .item .pic img {
        transition: .4s;
        -webkit-transition: .4s;
        -moz-transition: .4s;
        -ms-transition: .4s;
        -o-transition: .4s;
    }
    .page-product .list .item:hover .pic img {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
    }
    .page-product .list .item .text {
        text-align: center;
        width: 90%;
        margin: auto;
    }
    .page-product .list .item .text h4 {
        color: #121212;
        font-size: 18px;
        line-height: 32px;
        margin-top: 20px;
    }
    .page-product .list .item .text p {
        line-height: 22px;
    }
    .page-product .list .item:hover .text h4 {
        color: #1f8ceb;
    }
    .page-product-content {
        background: #f8f8f8;
    }
    .page-product-content .main .container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        background: #fff;
        padding: 32px;
        border-radius: 18px;
    }
    .page-product-content .main .container .pic {
        width: 48%;
        overflow: hidden;
        position: relative;
    }
    .page-product-content .main .container .pic img {
        max-width: 100%;
    }
    .page-product-content .main .container .pic .product-pagination {
        position: absolute;
        z-index: 99;
        bottom: 15px;
        text-align: center
    }
    .page-product-content .main .container .text {
        width: 47%;
        padding-right: 1%;
    }
    .page-product-content .main .container .text h3 {
        font-size: 26px;
        margin-top: 20px;
    }
    .page-product-content .main .container .text .data h4 {
        font-size: 16px;
        color: rgb(51, 51, 51);
        margin-bottom: 10px;
        font-weight: bold;
    }
    .page-product-content .main .container .text .data p {
        color: #666;
        padding-bottom: 20px;
        margin-bottom: 20px;
        border-bottom: 1px #eee solid;
        line-height: 22px;
    }
    .page-product-content .main .container .text .desc {
        color: #888;
        line-height: 26px;
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 1px #eee solid;
    }
    .page-product-content .main .container .text .buy-button a {
        display: block;
        background-color: #1f8ceb;
        color: #fff;
        width: 180px;
        height: 48px;
        line-height: 48px;
        text-align: center;
        font-size: 16px;
        border-radius: 50px;
    }
    .page-product-content .main .container .text .buy-button {
        display: flex;
        align-items: center;
    }
    .page-product-content .main .container .text .buy-button .tel {
        background: url(../images/content-tel.png) 10px center no-repeat;
        padding-left: 56px;
        margin-top: 5px;
        margin-left: 56px;
    }
    .page-product-content .main .container .text .buy-button .tel h6 {
        font-size: 26px;
        color: #1f8ceb;
    }
    .page-product-content .content .container {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .page-product-content .content .left {
        width: 75.5%;
        background-color: #fff;
        margin-bottom: 20px;
        /* box-shadow: 1px 3px 16px rgba(0, 0, 0, .1); */
        padding: 25px 35px;
        margin-top: 40px;
        border-radius: 18px;
    }
    .page-product-content .content .left .cont-top {
        height: 52px;
        border-bottom: 1px solid #e4eaec;
        line-height: 52px;
        font-size: 18px;
        color: #1f8ceb;
        margin-bottom: 45px;
        position: relative;
    }
    .page-product-content .content .left .cont-top::after {
        content: '';
        position: absolute;
        width: 128px;
        height: 2px;
        background: #1f8ceb;
        bottom: 0;
        left: 0;
    }
    .page-product-content .content .left .cont-main p {
        margin: 5px auto;
        font-size: 14px;
        line-height: 28px;
        color: #666;
    }
    .page-product-content .content .left table {
        border-collapse: collapse;
        border-spacing: 0;
    }
    .page-product-content .content .left table th,
    .page-product-content .content .left table td {
        padding: 5px 10px;
        border: 1px solid #ccc !important;
        vertical-align: middle;
        text-align: center;
        line-height: 30px;
        font-weight: normal;
        background: #fff;
        color: #666;
    }
    .page-product-content .content .right {
        width: 22%;
        margin-top: 40px;
    }
    .page-product-content .content .right .box {
        background: #fff;
        padding: 15px 25px 8px;
        border-radius: 18px;
    }
    .page-product-content .content .right .top-title {
        font-size: 16px;
        color: #333;
        height: 45px;
        text-align: left;
        line-height: 45px;
        margin-bottom: 15px;
    }
    .page-product-content .content .right .item {
        margin-bottom: 15px;
    }
    .page-product-content .content .right .item .pic {
        text-align: center;
    }
    .page-product-content .content .right .item .pic img {
        max-height: 200px;
    }
    .page-product-content .content .right .item p {
        text-align: center;
        color: #666;
        line-height: 36px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .page-news .list {
        padding-bottom: 1px;
    }
    .page-news .list .item {
        margin-bottom: 35px;
        padding: 0 15px;
    }
    .page-news .list .item a {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .page-news .list .item a .pic {
        width: 28%;
        overflow: hidden;
    }
    .page-news .list .item a .pic img {
        transition: .4s;
        -webkit-transition: .4s;
        -moz-transition: .4s;
        -ms-transition: .4s;
        -o-transition: .4s;
    }
    .page-news .list .item:hover a .pic img {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
    }
    .page-news .list .item a .text {
        width: 68%;
        border-bottom: 1px solid #e5e5e5;
    }
    .page-news .list .item a .text .time {
        position: relative;
        color: #666;
        margin-bottom: 16px;
        margin-top: 8px;
        padding-left: 35px;
        font-family: "hkyt";
        font-weight: bold;
    }
    .page-news .list .item a .text .time::after {
        content: "";
        height: 2px;
        background-color: #1f8ceb;
        position: absolute;
        bottom: 0;
        left: 0;
        margin: auto;
        top: 0;
        transition: .4s;
        -webkit-transition: .4s;
        -moz-transition: .4s;
        -ms-transition: .4s;
        -o-transition: .4s;
        width: 24px;
    }
    .page-news .list .item a .text h5 {
        font-size: 22px;
        font-weight: 700;
        color: #121212;
        margin-bottom: 20px;
        transition: .4s;
        -webkit-transition: .4s;
        -moz-transition: .4s;
        -ms-transition: .4s;
        -o-transition: .4s;
    }
    .page-news .list .item:hover a .text h5 {
        color: #1f8ceb
    }
    .page-news .list .item a .text p {
        color: #737373;
        line-height: 24px;
        margin-bottom: 20px;
    }
    .page-news .list .item a .text .more {
        color: #666;
        display: flex;
        align-items: center;
    }
    .page-news .list .item a .text .more i {
        margin-right: 15px;
        font-size: 16px;
        transition: .4s;
        -webkit-transition: .4s;
        -moz-transition: .4s;
        -ms-transition: .4s;
        -o-transition: .4s;
    }
    .page-news .list .item:hover a .text .more i {
        margin-right: 25px;
    }
    .page-news-cont .news-content {
        background: #fff;
        padding: 0 15px;
    }
    .page-news-cont .news-content .top-title {
        margin-bottom: 30px;
        border-bottom: 1px solid #eee;
        padding-bottom: 20px;
    }
    .page-news-cont .news-content .top-title h2 {
        position: relative;
        font-size: 30px;
        margin-bottom: 28px;
        font-weight: bold;
        padding-left: 20px;
    }
    .page-news-cont .news-content .top-title h2::after {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        background: #1f8ceb;
        width: 4px;
        height: 28px;
    }
    .page-news-cont .news-content .top-title .note span {
        color: #8d8d8d;
        margin-right: 16px;
    }
    .page-news-cont .news-content .top-title p {
        font-size: 14px;
        color: #777;
        margin-top: 10px;
    }
    .page-news-cont .news-content .content {
        padding: 10px;
    }
    .page-news-cont .news-content .content p {
        font-size: 14px;
        color: #555;
        margin-bottom: 12px;
        line-height: 24px;
    }
    .page-news-cont .news-content .main-bottom-page {
        text-align: center;
        padding: 35px 0 20px 0;
        display: flex;
        justify-content: space-between;
        border-top: 1px solid #eee;
        margin-top: 35px;
    }
    .page-news-cont .news-content .main-bottom-page div {
        padding: 0 20px;
    }
    .page-news-cont .news-content .main-bottom-page div a {
        color: #666;
    }
    .page-contact .contact-main {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .page-contact .contact-main .map {
        width: 48%;
    }
    .page-contact .contact-main .cont {
        width: 47%;
    }
    .page-contact .contact-main .cont h3 {
        font-size: 30px;
        color: #333;
        margin: 20px 0;
        font-weight: bold;
    }
    .page-contact .contact-main .cont h6 {
        color: #777;
        line-height: 22px;
        font-size: 15px;
        border-bottom: 1px solid #eee;
        padding-right: 50px;
        padding-bottom: 20px;
    }
    .page-contact .contact-main .cont .text {
        margin-top: 38px;
    }
    .page-contact .contact-main .cont .text p {
        font-size: 16px;
        color: #666;
        margin-bottom: 25px;
    }
    .page-contact .contact-main .cont .text p span {
        color: #1f8ceb;
        margin-right: 10px;
        font-size: 17px;
    }
    .page-contact .contact-main .cont .erweima {
        display: flex;
        margin-top: 30px;
    }
    .page-contact .contact-main .cont .erweima .box {
        width: 128px;
        text-align: center;
        color: #777;
        margin-right: 15px;
    }
    .page-team {}
    .page-team .list {
        display: flex;
        flex-wrap: wrap;
    }
    .page-team .list .item {
        width: 23.5%;
        margin-right: 2%;
        margin-bottom: 35px;
        border-radius: 12px;
        overflow: hidden;
    }
    .page-team .list .item:nth-child(4n) {
        margin-right: 0;
    }
    .page-team .list .item .pic {
        overflow: hidden;
    }
    .page-team .list .item .pic img {
        transition: .4s;
        -webkit-transition: .4s;
        -moz-transition: .4s;
        -ms-transition: .4s;
        -o-transition: .4s;
    }
    .page-team .list .item:hover .pic img {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
    }
    .page-team .list .item .text {
        padding: 28px 10% 35px;
        margin: 0 auto;
        text-align: center;
        position: relative;
        top: 0;
        transition: .4s;
        -webkit-transition: .4s;
        -moz-transition: .4s;
        -ms-transition: .4s;
        -o-transition: .4s;
        background: #f8f8f8;
        border-radius: 12px;
        overflow: hidden;
    }
    .page-team .list .item:hover .text {
        top: -10px;
        background: #1f8ceb;
    }
    .page-team .list .item:hover .text h5,
    .page-team .list .item:hover .text p {
        color: #fff;
    }
    .page-team .list .item .text h5 {
        font-weight: bold;
        color: #333;
        font-size: 22px;
    }
    .page-team .list .item .text p {
        color: #8d8d8d;
        line-height: 22px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        margin-top: 10px;
        font-size: 13px;
    }
    .page-team-cont .container {
        display: flex;
        padding: 0 15px;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .page-team-cont .container .text {
        width: 62%;
    }
    .page-team-cont .container .pic {
        width: 30%;
        border-radius: 15px;
        overflow: hidden;
    }
    .page-team-cont .container .text .top {
        border-bottom: 1px solid #eee;
        padding-bottom: 20px;
        margin-bottom: 40px;
        margin-top: 35px;
    }
    .page-team-cont .container .text .top h5 {
        font-size: 30px;
        font-weight: bold;
        margin-bottom: 12px;
    }
    .page-team-cont .container .text .top p {
        color: #8d8d8d;
    }
    .page-team-cont .container .text .content {
        width: 96%;
    }
    .page-team-cont .container .text .content p {
        font-size: 15px;
        line-height: 24px;
        color: #555;
        margin-bottom: 15px;
    }
    .page-patent .list .item {
        width: 100%;
        background: #fff;
        padding: 3%;
        margin-bottom: 2%;
        transition: .4s;
        -webkit-transition: .4s;
        -moz-transition: .4s;
        -ms-transition: .4s;
        -o-transition: .4s;
        position: relative;
        top: 0;
        justify-content: space-between;
        display: flex;
        flex-wrap: wrap;
        border-bottom: 1px solid #eee;
    }
    .page-patent .list .item .pic {
        width: 20%;
    }
    .page-patent .list .item .text {
        width: 74%;
    }
    .page-patent .list .item :nth-child(3n) {
        margin-right: 0;
    }
    .page-patent .list .item h4 {
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 18px;
        margin-top: 15px;
    }
    .page-patent .list .item .cont {
        padding-top: 10px;
    }
    .page-patent .list .item .cont p {
        color: #666;
        margin-bottom: 8px;
        line-height: 22px;
    }
    .page-laboratory .list {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .page-laboratory .list .item {
        width: 48%;
        text-align: center;
    }
    .page-laboratory .list .item .text {
        margin-top: 38px;
    }
    .page-laboratory .list .item .text h3 {
        font-size: 24px;
        font-weight: bold;
        position: relative;
    }
    .page-laboratory .list .item .text p {
        color: #666;
        line-height: 22px;
        margin: 16px auto 0;
        font-size: 15px;
        width: 90%;
    }
    .page-partner .top {
        text-align: center;
    }
    .page-partner .top h3 {
        font-size: 32px;
        font-weight: bold;
        margin-bottom: 22px;
    }
    .page-partner .top p {
        width: 90%;
        max-width: 900px;
        margin: auto;
        line-height: 24px;
        color: #666;
        font-size: 15px;
    }
    .page-partner ul.list {
        margin-top: 60px;
        display: flex;
        flex-wrap: wrap;
    }
    .page-partner ul.list li {
        text-align: center;
        width: 18%;
        margin: 0px 2% 2.5% 0;
    }
    .page-partner ul.list li p {
        border: 1px solid #eee;
        padding: 5px;
    }
    .page-partner ul.list li span {
        display: block;
        margin-top: 15px;
        color: #666;
    }
    .page-smart .list {
        padding: 0 20px;
    }
    .page-smart .list .item {
        width: 100%;
        text-align: left;
        margin-bottom: 50px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .page-smart .list .item:nth-child(2n) {
        flex-direction: row-reverse;
    }
    .page-smart .list .item .pic {
        overflow: hidden;
        width: 47%;
    }
    .page-smart .list .item .text {
        margin-top: 30px;
        width: 47.5%;
    }
    .page-smart .list .item .text h3 {
        font-size: 28px;
        font-weight: bold;
        position: relative;
    }
    .page-smart .list .item .text p {
        color: #666;
        line-height: 26px;
        margin: 25px 0;
        font-size: 15px;
        margin-bottom: 30px;
        width: 95%;
    }
    .page-smart .list .item .text .feature {
        display: flex;
        margin-top: 40px;
    }
    .page-smart .list .item .text .feature span {
        background: #1f8ceb;
        padding: 10px 22px;
        color: #fff;
        border-radius: 6px;
        font-size: 14px;
        margin-right: 16px;
    }
    .page-supplier .list {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 60px;
        padding: 0 20px;
    }
    .page-supplier .list .item {
        width: 18.4%;
        margin-right: 2%;
        text-align: center;
        padding: 35px 30px;
        border: 1px solid #eee;
        margin-bottom: 30px;
        border-radius: 30px;
    }
    .page-supplier .list .item:nth-child(5n) {
        margin-right: 0;
    }
    .page-supplier .list .item:last-child{
        margin-right: 0;
    }
    .page-supplier .list .item h5 {
        color: #1f8ceb;
        font-weight: bold;
        font-size: 16px;
        margin: 8px 0;
        margin-top: 22px;
    }
    .page-supplier .list .item p {
        color: #666;
        line-height: 20px;
    }
    .page-machine .machine-pagination {
        text-align: center;
        margin-top: 22px;
    }
    .page-water .text {
        width: 100%;
        margin: auto;
    }
    .page-water .text h3 {
        font-weight: bold;
        font-size: 30px;
        margin-bottom: 25px;
    }
    .page-water .text p {
        color: #616161;
        font-size: 15px;
        line-height: 28px;
    }
    .page-water .pic {
        display: flex;
        justify-content: space-between;
        margin-top: 60px;
    }
    .page-water .pic .item {
        width: 20%;
        transition: all .5s ease;
        margin-right: 20px;
    }
    .page-water .pic .item:last-child {
        margin-right: 0;
    }
    .page-water .pic .item img {
        width: 100%;
        height: 560px;
        object-fit: cover;
        border-radius: 8px;
    }
    .page-water .pic .item.cur {
        width: 40%;
    }
    .page-emulsify .container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .page-emulsify .text {
        width: 45%;
    }
    .page-emulsify .text .top {
        margin: 10px 0 25px 0;
    }
    .page-emulsify .text .top h5 {
        font-size: 30px;
        font-weight: bold;
        margin-bottom: 6px;
    }
    .page-emulsify .text .top p {
        font-size: 15px;
        color: #666;
        margin-bottom: 15px;
        text-transform: uppercase;
    }
    .page-emulsify .text .top span {
        display: block;
        width: 46px;
        height: 2px;
        background: #1f8ceb;
    }
    .page-emulsify .text .content p {
        font-size: 15px;
        color: #666;
        line-height: 26px;
        margin-bottom: 20px;
    }
    .page-emulsify .pic {
        width: 48%;
        display: flex;
        justify-content: space-between;
    }
    .page-emulsify .pic .item {
        width: 25%;
        transition: all .5s ease;
        margin-right: 8px;
    }
    .page-emulsify .pic .item:last-child {
        margin-right: 0;
    }
    .page-emulsify .pic .item img {
        width: 100%;
        height: 460px;
        object-fit: cover;
    }
    .page-emulsify .pic .item.cur {
        width: 50%;
    }
}

@media screen and (min-width:320px) and (max-width:1199px) {}